.hover-effect:before,
.hr .block.blue:before,
.hr .block.red:before {
    -o-transition: opacity .4s ease-in-out;
    -ms-transition: opacity .4s ease-in-out;
    -webkit-transition: opacity .4s ease-in-out;
    left: 0
}

.fontAwesome,
.hr .block#join-our-team:after {
    text-rendering: auto;
    -moz-osx-font-smoothing: grayscale
}

.hover-effect {
    position: relative
}

.hover-effect:before {
    content: "";
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    background-color: #000;
    opacity: 0;
    -moz-transition: opacity .4s ease-in-out;
    transition: opacity .4s ease-in-out
}

.hr .block.gray:before,
.no-hover-effect:before {
    content: none
}

.hover-effect:hover:before {
    opacity: .3
}

.background-left,
.background-left:hover {
    background-position: left center
}

.background-center,
.background-center:hover {
    background-position: center center
}

.background-right,
.background-right:hover {
    background-position: right center
}

.fontAwesome {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    -webkit-font-smoothing: antialiased
}

.xilinx-bs3 h1 {
    margin-bottom: 10px;
    text-align: center
}

@media (min-width:768px) {
    .xilinx-bs3 h1 {
        text-align: left
    }
}

.hr h2 {
    font: 400 20px 'Roboto', sans-serif;
    margin-bottom: 30px;
    text-align: center
}

.hr .block h3,
.hr .block p {
    text-align: left;
    color: #fff
}

.hr h3 {
    font: 500 16px/1.4 'Roboto', sans-serif
}

.hr .block-link {
    max-width: 345px;
    margin: 0 auto;
    display: block
}

.hr li.red-underline,
.hr p.red-underline {
    font-size: 16px;
    font-weight: 500;
    border-bottom: 2px solid #ed1c24;
    padding-bottom: 15px
}

.hr li a,
.hr p a {
    display: inline
}

.hr hr {
    border-top: 1px solid #959595;
    margin: 30px 0
}

.hr.gray-bg,
.hr.margin40 {
    margin-bottom: 40px
}

.hr.gray-bg {
    background-color: #f2f2f2;
    padding: 40px 0
}

.hr .icons .fa {
    font-size: 32px;
    float: left;
    clear: both;
    width: 10%
}

.hr .icons p.float {
    float: left;
    width: 90%
}

.hr .block {
    height: 212.5px;
    position: relative;
    background: -moz-linear-gradient(top, rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .7) 100%);
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .7) 100%);
    background: -o-linear-gradient(top, rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .7) 100%);
    background: -ms-linear-gradient(top, rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .7) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .7) 100%);
    margin-bottom: 30px
}

.hr .block .bottom {
    position: absolute;
    bottom: 20px
}

.hr .block h3 {
    margin: 0 20px 5px
}

.hr .block p.learn-more {
    margin: 0 20px
}

.hr .block p.learn-more .fa {
    padding-left: 5px;
    font-size: 14px
}

.hr .block p a {
    color: #fff
}

.hr .block p a:hover {
    color: #ed1c24
}

.hr .block.banner {
    height: 570px
}

.hr .block.banner .bottom {
    bottom: 40px
}

.hr .block.banner h2 {
    color: #fff;
    margin: 0 40px 15px
}

.hr .block.banner p {
    margin: 0 40px
}

.hr .block.large {
    height: 455px
}

.hr .block.large .bottom {
    position: absolute;
    bottom: 20px
}

.hr .block.large .bottom h3 {
    color: #fff;
    position: initial;
    margin: 0 20px 10px
}

.hr .block.large .bottom .learn-more,
.hr .block.large .bottom p {
    margin: 0 20px;
    position: initial
}

.hr .block.gray {
    background: #323232;
    height: 262.5px
}

.hr .block#join-our-team:before,
.hr .block.blue:before,
.hr .block.red:before {
    content: "";
    width: 100%;
    top: 0;
    -moz-transition: opacity .4s ease-in-out
}

.hr .block.gray .top {
    position: absolute;
    top: 0;
    left: 0
}

.hr .block.gray .top h3 {
    padding: 20px 0 10px;
    margin: 0 20px 10px;
    border-bottom: 1px solid #ed1c24
}

.hr .block.gray .top p {
    margin: 0 20px
}

.hr .block.blue,
.hr .block.red {
    text-align: center;
    position: relative
}

.hr .block.blue:before,
.hr .block.red:before {
    height: 100%;
    position: absolute;
    background-color: #000;
    opacity: 0;
    transition: opacity .4s ease-in-out
}

.hr .block.blue:hover:before,
.hr .block.red:hover:before {
    opacity: .3
}

.hr .block.blue .top,
.hr .block.red .top {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%
}

.hr .block.blue .top img,
.hr .block.red .top img {
    margin: 40px 0;
    height: 60px
}

.hr .block.blue {
    background: #06164c
}

.hr .block.red {
    background: #ed1c24
}

.hr .block.red .fa-user {
    color: #fff;
    position: absolute;
    left: 20px;
    bottom: 130px;
    font-size: 36px
}

.hr .block#join-our-team {
    background: -moz-linear-gradient(top, rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .7) 100%), url(/content/dam/xilinx/imgs/about/hr/join-our-team.jpg);
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .7) 100%), url(/content/dam/xilinx/imgs/about/hr/join-our-team.jpg);
    background: -o-linear-gradient(top, rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .7) 100%), url(/content/dam/xilinx/imgs/about/hr/join-our-team.jpg);
    background: -ms-linear-gradient(top, rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .7) 100%), url(/content/dam/xilinx/imgs/about/hr/join-our-team.jpg);
    background: linear-gradient(to bottom, rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .7) 100%), url(/content/dam/xilinx/imgs/about/hr/join-our-team.jpg);
    position: relative;
    background-position: right center;
    background-size: auto 100%;
}

.hr .block#join-our-team:before {
    height: 100%;
    position: absolute;
    left: 0;
    background-color: #000;
    opacity: 0;
    -o-transition: opacity .4s ease-in-out;
    -ms-transition: opacity .4s ease-in-out;
    -webkit-transition: opacity .4s ease-in-out;
    transition: opacity .4s ease-in-out
}

.hr .block#join-our-team:hover:before {
    opacity: .3
}

.hr .block#join-our-team:hover {
    background-position: right center
}

.hr .block#join-our-team:after {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    -webkit-font-smoothing: antialiased;
    content: "\f144";
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -50px;
    margin-left: -43px;
    color: #fff;
    opacity: .6;
    font-size: 100px
}

.hr .block#life-at-xilinx:before,
.hr .block#locations:before {
    content: "";
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    -moz-transition: opacity .4s ease-in-out;
    -o-transition: opacity .4s ease-in-out;
    -ms-transition: opacity .4s ease-in-out
}

.hr .block#join-our-team:hover:after {
    opacity: .7
}

.hr .block#life-at-xilinx {
    background: -moz-linear-gradient(top, rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .7) 100%), url(/content/dam/xilinx/imgs/about/hr/life-at-xilinx.jpg);
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .7) 100%), url(/content/dam/xilinx/imgs/about/hr/life-at-xilinx.jpg);
    background: -o-linear-gradient(top, rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .7) 100%), url(/content/dam/xilinx/imgs/about/hr/life-at-xilinx.jpg);
    background: -ms-linear-gradient(top, rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .7) 100%), url(/content/dam/xilinx/imgs/about/hr/life-at-xilinx.jpg);
    background: linear-gradient(to bottom, rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .7) 100%), url(/content/dam/xilinx/imgs/about/hr/life-at-xilinx.jpg);
    position: relative;
    background-position: center center
}

.hr .block#life-at-xilinx:before {
    position: absolute;
    background-color: #000;
    opacity: 0;
    -webkit-transition: opacity .4s ease-in-out;
    transition: opacity .4s ease-in-out
}

.hr .block#life-at-xilinx:hover:before {
    opacity: .3
}

.hr .block#life-at-xilinx:hover {
    background-position: center center
}

.hr .block#locations {
    background: -moz-linear-gradient(top, rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .7) 100%), url(/content/dam/xilinx/imgs/about/hr/corporate-locations.jpg);
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .7) 100%), url(/content/dam/xilinx/imgs/about/hr/corporate-locations.jpg);
    background: -o-linear-gradient(top, rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .7) 100%), url(/content/dam/xilinx/imgs/about/hr/corporate-locations.jpg);
    background: -ms-linear-gradient(top, rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .7) 100%), url(/content/dam/xilinx/imgs/about/hr/corporate-locations.jpg);
    background: linear-gradient(to bottom, rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .7) 100%), url(/content/dam/xilinx/imgs/about/hr/corporate-locations.jpg);
    position: relative;
    background-position: center center
}

.hr .block#locations:before {
    position: absolute;
    background-color: #000;
    opacity: 0;
    -webkit-transition: opacity .4s ease-in-out;
    transition: opacity .4s ease-in-out
}

.hr .block#diversity:before,
.hr .block#search-for-jobs:before {
    content: "";
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    -moz-transition: opacity .4s ease-in-out;
    -o-transition: opacity .4s ease-in-out;
    -ms-transition: opacity .4s ease-in-out
}

.hr .block#locations:hover:before {
    opacity: .3
}

.hr .block#locations:hover {
    background-position: center center
}

.hr .block#diversity {
    background: -moz-linear-gradient(top, rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .7) 100%), url(/content/dam/xilinx/imgs/about/hr/diversity-inclusion.jpg);
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .7) 100%), url(/content/dam/xilinx/imgs/about/hr/diversity-inclusion.jpg);
    background: -o-linear-gradient(top, rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .7) 100%), url(/content/dam/xilinx/imgs/about/hr/diversity-inclusion.jpg);
    background: -ms-linear-gradient(top, rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .7) 100%), url(/content/dam/xilinx/imgs/about/hr/diversity-inclusion.jpg);
    background: linear-gradient(to bottom, rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .7) 100%), url(/content/dam/xilinx/imgs/about/hr/diversity-inclusion.jpg);
    position: relative;
    background-position: center center
}

.hr .block#diversity:before {
    position: absolute;
    background-color: #000;
    opacity: 0;
    -webkit-transition: opacity .4s ease-in-out;
    transition: opacity .4s ease-in-out
}

.hr .block#diversity:hover:before {
    opacity: .3
}

.hr .block#diversity:hover {
    background-position: center center
}

.hr .block#search-for-jobs {
    background: -moz-linear-gradient(top, rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .7) 100%), url(/content/dam/xilinx/imgs/about/hr/search-for-jobs-small.jpg);
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .7) 100%), url(/content/dam/xilinx/imgs/about/hr/search-for-jobs-small.jpg);
    background: -o-linear-gradient(top, rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .7) 100%), url(/content/dam/xilinx/imgs/about/hr/search-for-jobs-small.jpg);
    background: -ms-linear-gradient(top, rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .7) 100%), url(/content/dam/xilinx/imgs/about/hr/search-for-jobs-small.jpg);
    background: linear-gradient(to bottom, rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .7) 100%), url(/content/dam/xilinx/imgs/about/hr/search-for-jobs-small.jpg);
    position: relative;
    background-position: left center
}

.hr .block#search-for-jobs:before {
    position: absolute;
    background-color: #000;
    opacity: 0;
    -webkit-transition: opacity .4s ease-in-out;
    transition: opacity .4s ease-in-out
}

.hr .block#internship-opportunities:before,
.hr .block#search-for-jobs.large:before {
    content: "";
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    -moz-transition: opacity .4s ease-in-out;
    -o-transition: opacity .4s ease-in-out;
    -ms-transition: opacity .4s ease-in-out
}

.hr .block#search-for-jobs:hover:before {
    opacity: .3
}

.hr .block#search-for-jobs:hover {
    background-position: left center
}

.hr .block#search-for-jobs.large {
    background: -moz-linear-gradient(top, rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .7) 100%), url(/content/dam/xilinx/imgs/about/hr/search-for-jobs-big.jpg);
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .7) 100%), url(/content/dam/xilinx/imgs/about/hr/search-for-jobs-big.jpg);
    background: -o-linear-gradient(top, rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .7) 100%), url(/content/dam/xilinx/imgs/about/hr/search-for-jobs-big.jpg);
    background: -ms-linear-gradient(top, rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .7) 100%), url(/content/dam/xilinx/imgs/about/hr/search-for-jobs-big.jpg);
    background: linear-gradient(to bottom, rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .7) 100%), url(/content/dam/xilinx/imgs/about/hr/search-for-jobs-big.jpg);
    position: relative;
    background-position: left center
}

.hr .block#search-for-jobs.large:before {
    position: absolute;
    background-color: #000;
    opacity: 0;
    -webkit-transition: opacity .4s ease-in-out;
    transition: opacity .4s ease-in-out
}

.hr .block#search-for-jobs.large:hover:before {
    opacity: .3
}

.hr .block#search-for-jobs.large:hover {
    background-position: left center
}

.hr .block#internship-opportunities {
    background: -moz-linear-gradient(top, rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .7) 100%), url(/content/dam/xilinx/imgs/about/hr/internship-opportunities.jpg);
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .7) 100%), url(/content/dam/xilinx/imgs/about/hr/internship-opportunities.jpg);
    background: -o-linear-gradient(top, rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .7) 100%), url(/content/dam/xilinx/imgs/about/hr/internship-opportunities.jpg);
    background: -ms-linear-gradient(top, rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .7) 100%), url(/content/dam/xilinx/imgs/about/hr/internship-opportunities.jpg);
    background: linear-gradient(to bottom, rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .7) 100%), url(/content/dam/xilinx/imgs/about/hr/internship-opportunities.jpg);
    position: relative;
    background-position: right center
}

.hr .block#internship-opportunities:before {
    position: absolute;
    background-color: #000;
    opacity: 0;
    -webkit-transition: opacity .4s ease-in-out;
    transition: opacity .4s ease-in-out
}

.hr .block#continuous-opportunities:before,
.hr .block#temporary-opportunities:before {
    content: "";
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    -moz-transition: opacity .4s ease-in-out;
    -o-transition: opacity .4s ease-in-out;
    -ms-transition: opacity .4s ease-in-out
}

.hr .block#internship-opportunities:hover:before {
    opacity: .3
}

.hr .block#internship-opportunities:hover {
    background-position: right center
}

.hr .block#continuous-opportunities {
    background: -moz-linear-gradient(top, rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .7) 100%), url(/content/dam/xilinx/imgs/about/hr/continuous-opportunities.jpg);
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .7) 100%), url(/content/dam/xilinx/imgs/about/hr/continuous-opportunities.jpg);
    background: -o-linear-gradient(top, rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .7) 100%), url(/content/dam/xilinx/imgs/about/hr/continuous-opportunities.jpg);
    background: -ms-linear-gradient(top, rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .7) 100%), url(/content/dam/xilinx/imgs/about/hr/continuous-opportunities.jpg);
    background: linear-gradient(to bottom, rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .7) 100%), url(/content/dam/xilinx/imgs/about/hr/continuous-opportunities.jpg);
    position: relative;
    background-position: right center
}

.hr .block#continuous-opportunities:before {
    position: absolute;
    background-color: #000;
    opacity: 0;
    -webkit-transition: opacity .4s ease-in-out;
    transition: opacity .4s ease-in-out
}

.hr .block#continuous-opportunities:hover:before {
    opacity: .3
}

.hr .block#continuous-opportunities:hover {
    background-position: right center
}

.hr .block#temporary-opportunities {
    background: -moz-linear-gradient(top, rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .7) 100%), url(/content/dam/xilinx/imgs/about/hr/temporary-opportunities.jpg);
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .7) 100%), url(/content/dam/xilinx/imgs/about/hr/temporary-opportunities.jpg);
    background: -o-linear-gradient(top, rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .7) 100%), url(/content/dam/xilinx/imgs/about/hr/temporary-opportunities.jpg);
    background: -ms-linear-gradient(top, rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .7) 100%), url(/content/dam/xilinx/imgs/about/hr/temporary-opportunities.jpg);
    background: linear-gradient(to bottom, rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .7) 100%), url(/content/dam/xilinx/imgs/about/hr/temporary-opportunities.jpg);
    position: relative;
    background-position: right center;
    background-size: cover
}

.hr .block#temporary-opportunities:before {
    position: absolute;
    background-color: #000;
    opacity: 0;
    -webkit-transition: opacity .4s ease-in-out;
    transition: opacity .4s ease-in-out
}

.hr .block#benefits-rewards:before,
.hr .block#xilinx-go:before {
    content: "";
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    -moz-transition: opacity .4s ease-in-out;
    -o-transition: opacity .4s ease-in-out;
    -ms-transition: opacity .4s ease-in-out
}

.hr .block#temporary-opportunities:hover:before {
    opacity: .3
}

.hr .block#temporary-opportunities:hover {
    background-position: right center
}

.hr .block#xilinx-go {
    background: -moz-linear-gradient(top, rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .7) 100%), url(/content/dam/xilinx/imgs/about/hr/xilinx-go.jpg);
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .7) 100%), url(/content/dam/xilinx/imgs/about/hr/xilinx-go.jpg);
    background: -o-linear-gradient(top, rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .7) 100%), url(/content/dam/xilinx/imgs/about/hr/xilinx-go.jpg);
    background: -ms-linear-gradient(top, rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .7) 100%), url(/content/dam/xilinx/imgs/about/hr/xilinx-go.jpg);
    background: linear-gradient(to bottom, rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .7) 100%), url(/content/dam/xilinx/imgs/about/hr/xilinx-go.jpg);
    position: relative;
    background-position: left center
}

.hr .block#xilinx-go:before {
    position: absolute;
    background-color: #000;
    opacity: 0;
    -webkit-transition: opacity .4s ease-in-out;
    transition: opacity .4s ease-in-out
}

.hr .block#xilinx-go:hover:before {
    opacity: .3
}

.hr .block#xilinx-go:hover {
    background-position: left center
}

.hr .block#benefits-rewards {
    background: -moz-linear-gradient(top, rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .7) 100%), url(/content/dam/xilinx/imgs/about/hr/benefits-rewards.jpg);
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .7) 100%), url(/content/dam/xilinx/imgs/about/hr/benefits-rewards.jpg);
    background: -o-linear-gradient(top, rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .7) 100%), url(/content/dam/xilinx/imgs/about/hr/benefits-rewards.jpg);
    background: -ms-linear-gradient(top, rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .7) 100%), url(/content/dam/xilinx/imgs/about/hr/benefits-rewards.jpg);
    background: linear-gradient(to bottom, rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .7) 100%), url(/content/dam/xilinx/imgs/about/hr/benefits-rewards.jpg);
    position: relative;
    background-position: center center
}

.hr .block#benefits-rewards:before {
    position: absolute;
    background-color: #000;
    opacity: 0;
    -webkit-transition: opacity .4s ease-in-out;
    transition: opacity .4s ease-in-out
}

.hr .block#corporate-responsibility:before,
.hr .block#university-recruiting:before {
    height: 100%;
    -moz-transition: opacity .4s ease-in-out;
    -o-transition: opacity .4s ease-in-out;
    -ms-transition: opacity .4s ease-in-out;
    -webkit-transition: opacity .4s ease-in-out;
    content: "";
    width: 100%;
    top: 0;
    left: 0
}

.hr .block#benefits-rewards:hover:before {
    opacity: .3
}

.hr .block#benefits-rewards:hover {
    background-position: center center
}

.hr .block#university-recruiting {
    background: -moz-linear-gradient(top, rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .7) 100%), url(/content/dam/xilinx/imgs/about/hr/university-recruiting.jpg);
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .7) 100%), url(/content/dam/xilinx/imgs/about/hr/university-recruiting.jpg);
    background: -o-linear-gradient(top, rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .7) 100%), url(/content/dam/xilinx/imgs/about/hr/university-recruiting.jpg);
    background: -ms-linear-gradient(top, rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .7) 100%), url(/content/dam/xilinx/imgs/about/hr/university-recruiting.jpg);
    background: linear-gradient(to bottom, rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .7) 100%), url(/content/dam/xilinx/imgs/about/hr/university-recruiting.jpg);
    position: relative;
    background-position: center center
}

.hr .block#university-recruiting:before {
    position: absolute;
    background-color: #000;
    opacity: 0;
    transition: opacity .4s ease-in-out
}

.hr .block#university-recruiting:hover:before {
    opacity: .3
}

.hr .block#university-recruiting:hover {
    background-position: center center
}

.hr .block#corporate-responsibility {
    background: -moz-linear-gradient(top, rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .7) 100%), url(/content/dam/xilinx/imgs/about/hr/corporate-responsibility.jpg);
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .7) 100%), url(/content/dam/xilinx/imgs/about/hr/corporate-responsibility.jpg);
    background: -o-linear-gradient(top, rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .7) 100%), url(/content/dam/xilinx/imgs/about/hr/corporate-responsibility.jpg);
    background: -ms-linear-gradient(top, rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .7) 100%), url(/content/dam/xilinx/imgs/about/hr/corporate-responsibility.jpg);
    background: linear-gradient(to bottom, rgba(0, 0, 0, .1) 50%, rgba(0, 0, 0, .7) 100%), url(/content/dam/xilinx/imgs/about/hr/corporate-responsibility.jpg);
    position: relative;
    background-position: center center
}

.hr .block#corporate-responsibility:before {
    position: absolute;
    background-color: #000;
    opacity: 0;
    transition: opacity .4s ease-in-out
}

.hr .block#corporate-responsibility:hover:before {
    opacity: .3
}

.hr .block#corporate-responsibility:hover {
    background-position: center center
}

.hr .block.social {
    height: 91.25px;
    background: 0 0;
    position: relative
}

.hr .block.social:before {
    content: "";
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #000;
    opacity: 0;
    -moz-transition: opacity .4s ease-in-out;
    -o-transition: opacity .4s ease-in-out;
    -ms-transition: opacity .4s ease-in-out;
    -webkit-transition: opacity .4s ease-in-out;
    transition: opacity .4s ease-in-out
}

.hr .block.social:hover:before {
    opacity: .3
}

.hr .block.social .bottom {
    left: 70px;
    bottom: 20px
}

.hr .block.social#facebook:after,
.hr .block.social#twitter:after,
.hr .block.social#linkedin:after {
    font: normal normal normal 48px/1 "Font Awesome 5 Brands";
    color: #fff;
    position: absolute;
    left: 25px;
    top: 23px
}

.hr .block.social#facebook {
    background-color: #3b5998
}

.hr .block.social#facebook:after {
    content: "\f082"
}

.hr .block.social#linkedin {
    background-color: #0077b5
}

.hr .block.social#linkedin:after {
    content: "\f08c"
}

.hr .block#benefits-rewards.banner:before,
.hr .block#diversity-inclusion.banner:before,
.hr .block#life-at-xilinx.banner:before,
.hr .block#university-recruiting.banner:before {
    content: none
}

.hr .block.social#glassdoor .icon {
    background-size: 100% auto;
    height: 42px;
    width: 42px;
    position: absolute;
    left: 25px;
    top: 26px
}

.hr .block.social#glassdoor {
    background-color: #7cb228
}

.hr .block.social#glassdoor .icon {
    background-image: url(/content/dam/xilinx/imgs/about/hr/glassdoor.svg)
}

.hr .block.social#twitter {
    background-color: #55acee
}

.hr .block.social#twitter:after {
    content: "\f099";
}

.hr .block#university-recruiting.banner {
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 60%, rgba(0, 0, 0, .7) 100%), url(/content/dam/xilinx/imgs/about/hr/university-recruiting-hero.jpg);
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 60%, rgba(0, 0, 0, .7) 100%), url(/content/dam/xilinx/imgs/about/hr/university-recruiting-hero.jpg);
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 60%, rgba(0, 0, 0, .7) 100%), url(/content/dam/xilinx/imgs/about/hr/university-recruiting-hero.jpg);
    background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 60%, rgba(0, 0, 0, .7) 100%), url(/content/dam/xilinx/imgs/about/hr/university-recruiting-hero.jpg);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 60%, rgba(0, 0, 0, .7) 100%), url(/content/dam/xilinx/imgs/about/hr/university-recruiting-hero.jpg);
    background-position: center center
}

.hr .block#life-at-xilinx.banner {
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 60%, rgba(0, 0, 0, .7) 100%), url(/content/dam/xilinx/imgs/about/hr/life-at-xilinx-hero.jpg);
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 60%, rgba(0, 0, 0, .7) 100%), url(/content/dam/xilinx/imgs/about/hr/life-at-xilinx-hero.jpg);
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 60%, rgba(0, 0, 0, .7) 100%), url(/content/dam/xilinx/imgs/about/hr/life-at-xilinx-hero.jpg);
    background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 60%, rgba(0, 0, 0, .7) 100%), url(/content/dam/xilinx/imgs/about/hr/life-at-xilinx-hero.jpg);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 60%, rgba(0, 0, 0, .7) 100%), url(/content/dam/xilinx/imgs/about/hr/life-at-xilinx-hero.jpg);
    background-position: center center
}

.hr .block#benefits-rewards.banner {
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 60%, rgba(0, 0, 0, .7) 100%), url(/content/dam/xilinx/imgs/about/hr/benefits-rewards-hero.jpg);
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 60%, rgba(0, 0, 0, .7) 100%), url(/content/dam/xilinx/imgs/about/hr/benefits-rewards-hero.jpg);
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 60%, rgba(0, 0, 0, .7) 100%), url(/content/dam/xilinx/imgs/about/hr/benefits-rewards-hero.jpg);
    background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 60%, rgba(0, 0, 0, .7) 100%), url(/content/dam/xilinx/imgs/about/hr/benefits-rewards-hero.jpg);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 60%, rgba(0, 0, 0, .7) 100%), url(/content/dam/xilinx/imgs/about/hr/benefits-rewards-hero.jpg);
    background-position: center center
}

.hr .block#diversity-inclusion.banner {
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 60%, rgba(0, 0, 0, .7) 100%), url(/content/dam/xilinx/imgs/about/hr/diversity-inclusion-hero.jpg);
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 60%, rgba(0, 0, 0, .7) 100%), url(/content/dam/xilinx/imgs/about/hr/diversity-inclusion-hero.jpg);
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 60%, rgba(0, 0, 0, .7) 100%), url(/content/dam/xilinx/imgs/about/hr/diversity-inclusion-hero.jpg);
    background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 60%, rgba(0, 0, 0, .7) 100%), url(/content/dam/xilinx/imgs/about/hr/diversity-inclusion-hero.jpg);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 60%, rgba(0, 0, 0, .7) 100%), url(/content/dam/xilinx/imgs/about/hr/diversity-inclusion-hero.jpg);
    background-position: center center
}

.hr .twitter {
    height: 212.5px;
    overflow-y: scroll;
    border: 1px solid #e2e9ed;
    max-width: 500px;
    margin: 0 auto 30px
}

.hr .events .event {
    clear: both;
    border-top: 1px solid #959595;
    padding: 25px 0;
    display: inline-block;
    width: 100%
}

.hr .events .event .logo {
    width: 10%;
    margin-right: 5%;
    float: left
}

.hr .events .event .details {
    width: 85%;
    float: left
}

.hr .events .event .details .location {
    font-weight: 500;
    font-size: 16px;
    display: inline
}

.hr .events .event .details p {
    margin: 5px 0
}

.hr .events .event .details p.date:before {
    font: normal normal normal 14px/1 FontAwesome;
    content: "\f271";
    color: #626262;
    margin-right: 5px
}

.hr .university-photos {
    display: none
}

@media (min-width:768px) {
    .hr .university-photos {
        display: block
    }
}

.hr .university-photos img {
    margin-bottom: 30px
}

.hr.benefits img,
.hr.diversity img {
    display: block;
    margin: 0 auto 30px
}

.hr.diversity .xilinxAccordion2 .panel-group .panel .panel-heading {
    background-color: #dedddd;
    border-color: #dedddd;
    border-radius: 0
}

.hr.diversity .xilinxAccordion2 .panel-group .panel .panel-heading a {
    color: #000;
    font-weight: 400;
    padding: 12px 50px 12px 15px;
    line-height: 24px;
    position: relative;
    max-width: none
}

.hr.diversity .xilinxAccordion2 .panel-group .panel .panel-heading a:after {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 20px;
    position: absolute;
    top: 15px;
    right: 15px;
    content: "\f056";
    color: #323232
}

#map .center p,
.xilinx-bs3 footer a,
.xilinx-bs3 footer h1,
.xilinx-bs3 footer h2,
.xilinx-bs3 footer h3,
.xilinx-bs3 footer h4,
.xilinx-bs3 footer h5,
.xilinx-bs3 footer h6,
.xilinx-bs3 header .main-nav .navbar .navbar-collapse ul.navbar-nav>li .dropdown .container .section:not(.xilinxList) a,
.xilinx-bs3 header .main-nav .navbar .navbar-collapse ul.navbar-nav>li .dropdown .container .section:not(.xilinxList) h1,
.xilinx-bs3 header .main-nav .navbar .navbar-collapse ul.navbar-nav>li .dropdown .container .section:not(.xilinxList) h2,
.xilinx-bs3 header .main-nav .navbar .navbar-collapse ul.navbar-nav>li .dropdown .container .section:not(.xilinxList) h3,
.xilinx-bs3 header .main-nav .navbar .navbar-collapse ul.navbar-nav>li .dropdown .container .section:not(.xilinxList) h4,
.xilinx-bs3 header .main-nav .navbar .navbar-collapse ul.navbar-nav>li .dropdown .container .section:not(.xilinxList) p,
.xilinx-bs3 header .main-nav .navbar .navbar-collapse ul.navbar-nav>li .dropdown .container .xilinxButton a.btn:hover,
.xilinx-bs3 header .main-nav .navbar .navbar-collapse ul.navbar-nav>li .dropdown .container .xilinxList h3 a,
.xilinx-bs3 header .main-nav .navbar .navbar-collapse ul.navbar-nav>li .dropdown .container .xilinxList ul li a,
.xilinx-bs3 header .main-nav .navbar .navbar-collapse ul.navbar-nav>li a:focus,
.xilinx-bs3 header .main-nav .navbar .navbar-collapse ul.navbar-nav>li>a {
    color: #fff
}

.hr.diversity .xilinxAccordion2 .panel-group .panel .panel-heading a.collapsed:after {
    content: "\f055"
}

.hr .quotes img {
    border-radius: 50%;
    width: 160px;
    margin: 0 auto 30px;
    display: block
}

@media (min-width:768px) {
    .hr .block-link,
    .hr .twitter {
        max-width: none
    }
    .hr h2 {
        text-align: left
    }
    .hr .block.gray {
        height: 212.5px
    }
    .hr .block.large .bottom h3 {
        font-weight: 400;
        font-size: 20px
    }
    .hr .block.large .bottom .learn-more,
    .hr .block.large .bottom p {
        font-size: 16px
    }
    .hr .twitter {
        margin: 0 0 30px
    }
}

@media (min-width:992px) {
    .hr h2 {
        font-size: 22px
    }
    .hr .block.blue .top img,
    .hr .block.red .top img {
        height: 35px
    }
    .hr .block#xilinx-go img {
        height: 60px
    }
}

@media (min-width:1200px) {
    .hr h2 {
        font-size: 24px
    }
    .hr .block {
        height: 262.5px
    }
    .hr .block.large {
        height: 555px
    }
    .hr .block.large .bottom {
        bottom: 30px
    }
    .hr .block.large .bottom h3 {
        font-size: 24px;
        margin: 0 30px 10px
    }
    .hr .block.large .bottom .learn-more,
    .hr .block.large .bottom p {
        margin: 0 30px
    }
    .hr .block.gray {
        height: 262.5px
    }
    .hr .block.gray .top h3 {
        margin-bottom: 20px
    }
    .hr .block.blue .top img,
    .hr .block.red .top img {
        margin: 80px 0;
        height: 45px
    }
    .hr .block#xilinx-go img {
        margin: 55px 0;
        height: 75px
    }
    .hr .block.social {
        height: 116.25px
    }
    .hr .block.social .bottom {
        left: 75px;
        bottom: 35px
    }
    .hr .block.social#facebook:after,
    .hr .block.social#twitter:after,
    .hr .block.social#linkedin:after {
        top: 34px
    }
    .hr .block.social#glassdoor .icon {
        top: 37px
    }
    .hr .twitter {
        height: 262.5px
    }
}

#map {
    background: linear-gradient(to bottom, #3b1515, #731b1b);
    margin-bottom: 40px
}

#map .map {
    background: url(/content/dam/xilinx/imgs/about/hr/map.png) center center no-repeat;
    background-size: 100% auto;
    height: 400px
}

#map .center {
    margin-top: 50px
}

#map .center h2 {
    color: #fff;
    margin-bottom: 15px
}

@media (min-width:768px) {
    #map .map {
        height: 450px
    }
    #map .center {
        margin-top: 50px
    }
}

@media (min-width:992px) {
    #map .map {
        height: 400px
    }
    #map .center {
        margin-top: 140px
    }
}

@media (min-width:1200px) {
    #map .map {
        height: 500px
    }
    #map .center {
        margin-top: 190px
    }
}

.xilinx-bs3 * {
    -webkit-font-smoothing: antialiased
}

.xilinx-bs3 footer .copyright-footer .copyright-wrapper span,
.xilinx-bs3 footer .copyright-footer ul>li a,
.xilinx-bs3 footer ul {
    font-weight: 400
}
